• Be part of the TeaParty!
    Click here for more information

Search results

  1. DeH4uk82rus

    Pending Unable to install the latest version.

    hello Why can't I install the server? Team ./teastart_minimal.sh Throws an error. ./TeaSpeakServer: error while loading shared libraries: libgobject-2.0.so.0: can not open shared object file: No such file or directory Please help to understand this.